# Maintainer: Rafael <rafael@rebornos.org>
# 2020.06.03 qt5-styleplugins added to RebornOS repository (retired from Arch Linux repositories)
# 2020.06.03 gnome-themes-standard changed by gnome-themes-extra.
# 2020.06.03 sddm-theme-gracilis-git and sddm-config-editor-git removed.
# 2020.06.03 qt5-styleplugins removed (no longer exists in the Arch Linux repos, but yes in the RebornOS repo)
# 2020.07.15 nemo-terminal removed and added orca for accesibility
# 2021.01.21 onboard and mousetweaks added
# 2021.06.03 pamac-aur removed
# 2021.06.23 gnome-software removed
# 2021.07.27 nemo-qt-components removed

pkgname=rebornos-cosmic-cinnamon
pkgver=1.0
pkgrel=1.9
pkgdesc='Cosmic package for RebornOS Cinnamon'
url='https://gitlab.com/rebornos-team/rebornos-cosmic-packages/current/rebornos-cosmic-cinnamon'
arch=('any')
license=('GPL3')
depends=('cinnamon' 'nemo' 'cinnamon-settings-daemon' 'muffin' 'cinnamon-screensaver' 'cinnamon-desktop' 
         'cinnamon-control-center' 'cinnamon-translations' 'cinnamon-session' 'cjs' 'cinnamon-menus' 
         'nemo-share' 'nemo-seahorse' 'nemo-python' 'nemo-preview' 'nemo-image-converter' 'orca' 
         'nemo-fileroller' 'nemo-qml-plugin-notifications' 'qt5ct' 'xf86-input-libinput' 
         'nemo-preview' 'nemo-image-converter' 'seahorse' 'gnome-online-accounts'  'mpv' 'brasero' 'baobab' 
         'eog' 'eog-plugins' 'evince' 'cheese' 'file-roller' 'gedit' 'gedit-plugins' 'gucharmap' 
         'libgit2-glib' 'gnome-calculator' 'gnome-common' 'gnome-disk-utility' 'gnome-font-viewer' 
         'gnome-keyring' 'gnome-music' 'gnome-photos' 'gnome-screenshot' 'gnome-system-monitor' 
         'gnome-terminal' 'gnome-themes-extra' 'hicolor-icon-theme' 'libgnome-keyring' 
         'networkmanager-openvpn' 'networkmanager-pptp' 'python-pysmbc' 'totem' 'xdg-user-dirs-gtk' 
         'mint-themes' 'mint-x-icons' 'mint-y-icons' 'mintlocale' 'mintstick' 'onboard' 'mousetweaks')
